<template>
 <section id="footer">
  <div id="alert" v-if="footer.avviso">
   <div id="messaggio">
    <p>
     {{ footer.messaggio }}
    </p>
   </div>
  </div>
 </section>
</template>
<script src="./footer.js"></script>
